<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="ko">
<title>게시글수정</title>
<link rel="stylesheet" href="/board/css/boardList.css">
<script src="/board/js/modifyBoard.js" defer></script>
<div id="board__haeder">TestBoard</div>

<form action ="" th:method="post" th:object="${post}" enctype="multipart/form-data">
<div  class="add__container">
    <select name="bcategory" id="cate" class="add__cate" th:field="*{bcategory}">
       <!-- <option value="none">카테고리</option>-->
        <option value="F">자유게시판</option>
        <option value="Q">Q&A</option>
    </select>
    <input type="text" name="" id="" class="add__nickname" th:field="*{nickname}" >
    <input type="text" name="" id="" class="add__btitle" th:field="*{btitle}" >
    <textarea name="" id="" cols="30" rows="10" class="add__content" th:field="*{bcontent}"></textarea>
    <div class="add__Btns">
        <button type="button" class="add__listBtn">글목록</button >
        <button type="submit">글수정</button>
    </div>
</div >
</form>
</html>
